Plesk\backup\Agent\Schema\Backup\ApsBundle\ApsBundleAType:
    properties:
        filter:
            expose: true
            access_type: public_method
            serialized_name: filter
            xml_element:
                cdata: false
            accessor:
                getter: getFilter
                setter: setFilter
            type: Plesk\backup\Agent\Schema\Backup\ApsBundle\ApsBundleAType\FilterAType
